Установка:

Для установки libclass-errorhandler-perl в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libclass-errorhandler-perl
libclass-errorhandler-perl — Базовый класс для обработки ошибок

Подробная информация о пакете:

Базовый класс для обработки ошибок

  • Зависимости:

  • perl

    Практический язык извлечения и отчета Ларри Уолла